1 Reply Latest reply on Aug 30, 2014 4:49 AM by elie-d

    You are running an operating system that Lightroom no longer supports. Refer to the system requirements for a full list of supported platforms.

    lifepreciousdestiny

      What can I do? I am shooting with a99 and well I cant open my Raw files. Now I find out I can install lightroom either so what are my options?